[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Doc building in ubuntu 9.10

From: Jonathan Kulp
Subject: Re: Doc building in ubuntu 9.10
Date: Sat, 2 Jan 2010 16:44:39 -0600

2010/1/2 John Mandereau <address@hidden>
Le samedi 02 janvier 2010 à 22:57 +0100, Francisco Vila a écrit :
> Hello, for the new year I have upgraded my Ubuntu system to 9.10
> Karmic and I have been able to compile the lilypond binary and docs
> after many attempts and permutations.  Finally it seems the main issue
> was texi2html.  The packaged version on my distribution is old, 1.78.
> Then I compiled 1.83 from source, and it didn't work. As a last resort
> I unpacked 1.82 from a newer version of Ubuntu and it works. I'd like
> to share this experience with others just in case it is useful.

It's known that only version 1.82 of texi2html is known to work,
regardless of the OS.  Fix the requirements in the CG if you think it's
not clear enough there.

I've pushed a change specifying 1.82 only.


Jonathan Kulp

reply via email to

[Prev in Thread] Current Thread [Next in Thread]